body .builder-container-outer-wrapper {
	background: #FFFFFF;
	margin: 0 auto;
	padding: 1em 0;
}

.builder-module-element .site-phone {
	font-size: 1.3em;
	text-align: center;
	width: 100%;
	float: none;
}


.builder-module-element {
	margin-bottom: 2em;
}

/*********************************************
	Footer Module
*********************************************/

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0 0 1.5em 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}


.action-wb h3 {
	font-size: 1.1em;
}

/*********************************************
	Navigation Module (Mobile)
*********************************************/
.builder-module-navigation  {
	margin-bottom: 0.5em;
}
.builder-module-navigation .it-mobile-nav-menu-header {
	font-size: 1.25em;
	background: #414042;
	color: #FFFFFF;
	padding: .5em 0 .5em .5em;
	width: 90%;
}


/* Teasers Extension (Left and Right) */

.loop .entry-content.teasers .teasers-featured-image {
	width: 100%;
	max-width: 100%;
}
.loop .entry-content.teasers .entry-title {
	margin-right: 0;
	margin-left: 0;
}
.loop .teasers-left-content-wrapper {
	margin-left: 0;
}
.loop .teasers-right-content-wrapper {
	margin-right: 0;
}


/* Portfolio Layout */
.builder-module-content .loop .portfolio-post-wrap {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}


/* Magazine Layout */
.builder-module-content .loop .magazine-post-wrap {
	width: 100%;
	max-width: 100%;
	margin: 0 0 2em 0;
	padding: 0;
}

/* Image Grid Layout */
.loop .grid_wrapper {
	width: 100%;
	max-width: 100%;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}


/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}